﻿.but3
{
    -webkit-font-smoothing: antialiased;
    background-color: #32c24d;
    color: white;
    font-family: proxima-nova, 'helvetica neue', helvetica;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}

.but3:hover{
    background-color: #38d756;    
}

.but3 table tr td
{
    padding: 2px;
    padding-top: 4px;
    padding-bottom: 3px;
}

.but4
{
    width: 100%;
}

body {
    font-family: Verdana;
}

.titulo {
    background-color: #8ad41d;
}

.but {
    border: 1px;
    color: #fff;
    text-shadow: 0 2px rgba(0,0,0,0.3);
    background-color: #7bbf15;
    border-radius: 2px;
    cursor: pointer;
    width: 100%;    
}

.but2 {
    border: 1px;
    color: #fff;
    text-shadow: 0 2px rgba(0,0,0,0.3);
    background-color: #7bbf15;
    border-radius: 15px;
    cursor: pointer;
    width: 100%;    
}

#editchave{
    width: 350px;
}

#load{
    left: 50%; 
    top: 50%;
    margin-left: -275px;
    margin-top: -95px;
    position: absolute;
    background-color: #eeeef2;
    width: 550px;
    height: 170px;
    text-align: center;
    padding-top: 20px;
    font-size: 30px;
    visibility: hidden;
}

